# Generated by Django 2.2 on 2021-05-06 12:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0018_auto_20210506_0836'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalqainspectionmodel',
            old_name='rut_list',
            new_name='customer_rut',
        ),
        migrations.RenameField(
            model_name='historicalqamonitoringrecordmodel',
            old_name='rut_list',
            new_name='customer_rut',
        ),
        migrations.RenameField(
            model_name='qainspectionmodel',
            old_name='rut_list',
            new_name='customer_rut',
        ),
        migrations.RenameField(
            model_name='qamonitoringrecordmodel',
            old_name='rut_list',
            new_name='customer_rut',
        ),
    ]
